@charset "utf-8";
/*
	Last Update:2025/01/09
	Auther: iw
*/
#base.sp_main_menu_no { padding:0; }
#head #sub_navi { display:none; }
#nomember_header_link { display:none; }
#main_navi { display:none; }
#foot { display:none; }
#c50th_header_banner, #foot_inquiry { display:none !important; }
#body { position:relative; width:100%; max-width:inherit; padding:0; }
	@media (max-width: 767px){
		#base, #base:not(.sp_main_menu_no) { padding-top:60px; }
		#head:not(.sp_main_menu_no):not(.fixed) { height:60px; }
	}
	@media (max-width: 991px){
		#body { font-size:0.9em; }
		body.ipad #body { font-size:0.85em; }
	}
	@media (min-width: 992px){
		body.ipad #body { font-size:0.9em; }
	}

#pankuzu_navi { display:none !important; }
#foot_inquiry { display:none !important; }
#body { font-family:'Noto Sans JP', sans-serif; }

.tbl_form { width:100%; font-size:16px; }
.tbl_form tbody tr > * { text-align:left; }
.tbl_form tbody th { background:#ffecf6; color:#e54069; }
.tbl_form select { background:#fff; padding:5px 0 5px 5px !important; }
.tbl_form textarea { field-sizing:content; }
	@media (max-width: 767px){
		.tbl_form,
		.tbl_form tbody,
		.tbl_form tbody tr,
		.tbl_form tbody tr > * { display:block; width:100%; }
		.tbl_form tbody th { padding:10px; }
		.tbl_form tbody td { padding:10px 0 30px; }
	}
	@media (min-width: 768px){
		.tbl_form tbody tr > * { border:1px solid #ff7fbe; padding:10px; }
		.tbl_form tbody tr > td.bor_no { border:none; padding:0 10px; }
	}

button.btn_takuhai6,
.button.btn_takuhai6 { display:inline-block; border-radius:5px; color:#fff; text-align:center; font-size:1.15em; font-weight:bold; padding:10px 20px; text-decoration:none; max-width:100%; margin:0 auto; background:#ff7fbe; border:1px solid #ff7fbe; }
button.btn_takuhai6.bg_gray { background:#999; border:1px solid #999; }
	@media (max-width: 575px){
		button.btn_takuhai6, .button.btn_takuhai6 { width:240px; }
	}
	@media (min-width: 576px){
		button.btn_takuhai6, .button.btn_takuhai6 { width:280px; }
	}

.request_form_title { text-align:center; font-weight:bold; margin-bottom:30px; }
.request_form_hl { padding:10px; background:#ff7fbe; color:#fff; font-weight:bold; border-radius:5px; margin-bottom:20px; }
	@media (max-width: 575px){
		.request_form_title { font-size:1.75em; }
		.request_form_hl { margin-bottom:0; }
	}
	@media (min-width: 576px) and (max-width: 767px){
		.request_form_title { font-size:2em; margin-top:30px; }
	}
	@media (min-width: 768px){
		.request_form_title { font-size:2.25em; margin-top:30px; }
		.request_form_hl { font-size:1.15em; }
	}

.form_step_wrap { max-width:500px; margin:0 auto 30px; }
.form_step { background:#ffecf6; color:#ff7fbe; border-radius:100px; position:relative; padding-top:100%; text-align:center; }
.form_step:not(._last):after { content:"〉"; color:#999; position:absolute; top:50%; transform:translateY(-50%); font-size:1.25em; }
.form_step.active { background:#ff7fbe; color:#fff; font-weight:bold; }
.form_step .text { position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%); }
.form_step .text > * { display:block; }
	@media (max-width: 360px){
		.form_step_wrap { font-size:11px; }
	}
	@media (min-width: 361px) and (max-width: 575px){
		.form_step_wrap { font-size:12px; }
	}
	@media (max-width: 575px){
		.form_step:not(._last):after { right:-19px; }
	}
	@media (min-width: 576px){
		.form_step:not(._last):after { right:-30px; }
	}

label.radio_button { display:inline-block; width:100%; position:relative; }
label.radio_button input[type="radio"] { position:absolute; opacity:0; }
label.radio_button span { display:block; border-radius:10px; padding:15px 5px; text-align:center; background:#fceedd; }
label.radio_button input[type="radio"]:checked + span,
body.pc label.radio_button:hover span { background:#ffa622; color:#fff; font-weight:bold; }
input[name="code"] { font-size:18px !important; font-weight:normal; width:250px; letter-spacing:2px; }
.form_sub_area { background:#FFFFF0; padding:5px; }
.subject_wrap { max-width:550px; margin:0 auto; }
a.btn_request_next { text-decoration:underline; font-weight:bold; color:#912C24; }
	@media (max-width: 575px){
		.form_sub_area { font-size:12px; }
	}
	@media (min-width: 576px){
		.form_sub_area { font-size:13px; }
	}
	@media (min-width: 768px){
		label.radio_button span { font-size:1.25em; }
	}

a.btn_takuhai6 { position:relative; }
a.btn_takuhai6 > * { display:inline-block; vertical-align:middle; }
a.btn_takuhai6 i { position:absolute; top:calc(50% - 0.5em); right:10px; }
a.btn_takuhai6 > span { padding:0 10px 0 20px; }
a.btn_takuhai6 > span > * { display:block; }
a.btn_takuhai6 > span > .mini { font-size:13px; }

#takuhai_present .takuhai_present_title { background:url(./image/back.png) no-repeat center top; }
#takuhai_present .takuhai_box { background:#f5b6d1; margin-bottom:20px; }
#takuhai_present .takuhai_box a { display:block; text-decoration:none; }
	@media (max-width: 575px){
		#takuhai_present .takuhai_box { padding:5px; }
	}
	@media (min-width: 992px){
		#form { font-size:16px; }
		#form1 { font-size:16px; }
	}

#form .tbl_form .set { position:relative; border:2px solid #ddd; border-radius:10px; margin-top:10px; }
#form .tbl_form .set label { display:inline-block; padding:100px 10px 10px; font-size:14px; }
#form .tbl_form .set label > span > span.c_red { font-size:12px; }
#form .tbl_form .set input { position:absolute; top:10px; left:10px; }
#form .tbl_form .set:has(input:checked) { font-weight:bold; border-color:#009944; }
#form .tbl_form .set._set2 { background:url(./image/present_image2.png) no-repeat center top / auto 100px; }
#form .tbl_form .set._set3 { background:url(./image/present_image3.png) no-repeat center top / auto 100px; }
#form .tbl_form .set._set17 { background:url(./image/present_image17.png) no-repeat center top / auto 100px; }
#form .tbl_form .set._set14 { background:url(./image/present_image14.png) no-repeat center top / auto 100px; }
#form .tbl_form .set._set15 { background:url(./image/present_image15.png) no-repeat center top / auto 100px; }
#form .tbl_form .set._set16 { background:url(./image/present_image16.png) no-repeat center top / auto 100px; }
#form .tbl_form .set._set18 { background:url(./image/present_image18.png) no-repeat center top / auto 100px; }
#form .tbl_form .set._set19 { background:url(./image/present_image19.png) no-repeat center top / auto 100px; }
	@media (max-width: 575px){
		#form .tbl_form .set label { padding:10px 90px 10px 30px; height:65px; }
		#form .tbl_form .set input { top:15px; }
		#form .tbl_form .set._set2 { background-size:auto 100%; background-position:right center; }
		#form .tbl_form .set._set3 { background-size:auto 100%; background-position:right center; }
		#form .tbl_form .set._set17 { background-size:auto 100%; background-position:right center; }
		#form .tbl_form .set._set14 { background-size:auto 100%; background-position:right center; }
		#form .tbl_form .set._set15 { background-size:auto 100%; background-position:right center; }
		#form .tbl_form .set._set16 { background-size:auto 100%; background-position:right center; }
		#form .tbl_form .set._set18 { background-size:auto 100%; background-position:right center; }
		#form .tbl_form .set._set19 { background-size:auto 100%; background-position:right center; }
	}
	@media (min-width: 576px){
		#form .tbl_form .set { height:156px; line-height:130%; }
	}

.btn_otameshi_wrap { text-align:right; margin-bottom:20px; }
.btn_otameshi_wrap a { display:inline-block; color:#fff; text-decoration:none; background:#ffa402; font-weight:bold; border-radius:10px; padding:10px 20px; }
